/* 
  -----------------------------------
  Horizontal Glider Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 02 - Ebony
  -----------------------------------
*/
.p7HGM02 {
	padding: 0px;
	zoom: 1;
}
.p7HGM02 .p7HGM_viewport_wrapper {
	position: relative;
	background-repeat: no-repeat;
	background-image: url(https://770bfa.claudeassets.com/20250906130839im_/https://sailing-charter-thailand.com/images/guestbook/notepad-580.jpg);
}
.p7HGM02 .p7HGM_panel_content {
	font-size: 14px;
	line-height: 1.5em;
	padding: 95px 45px 10px 30px;
	font-family: Verdana, Geneva, sans-serif;
}
.p7HGM02 .p7HGMtrig {
	overflow: hidden;
	font-size: 12px;
	zoom: 1;
	margin-bottom: 6px;
}
.p7HGM02 .p7HGMtrig.trigbottom {
	margin-bottom: 0px;
	margin-top: 6px;
}
.p7HGM02 .p7HGMtrig ul {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.p7HGM02 .p7HGMtrig li {
	list-style-type: none;
	float: left;
	margin-right: 6px;
}
.p7HGM02 .p7HGMtrig a {
	display: block;
	padding: 4px 10px;
	color: #CCC;
	text-decoration: none;
	background-color: #000;
	background-image: url(https://457011.claudeassets.com/20250906130839im_/https://sailing-charter-thailand.com/p7hgm/img/p7hgmEbony_Trig.jpg);
	background-repeat: repeat-x;
	border-top: 1px solid #555;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #555;
}
.p7HGM02 .p7HGMtrig a:hover {
	color: #000;
	background-color: #CC3300;
	background-image: none;
	border-color: #E63900 #A82B00 #A82B00 #E63900;
}
.p7HGM02 .p7HGMtrig .panel_open {
	color: #000;
	background-color: #CC3300;
	background-image: none;
	border-color: #FF4609 #A82B00 #A82B00 #FF4609;
}
.p7HGM02 .p7HGM_controls div {
	position: absolute;
	top: 50%;
	z-index: 9999;
	margin-top: -20px;
	height: 35px;
	width: 18px;
	display: none;
}
.p7HGM02 .p7HGM_controls div.p7HGM_prev {
	left: -35px;
}
.p7HGM02 .p7HGM_controls div.p7HGM_next {
	right: -35px;
}
.p7HGM02 .p7HGM_controls div img {
	border: 0;
	width: 18px;
	height: 35px;
}
.p7HGM02 .p7HGM_controls div.p7HGM_prev a {
	background-image: url(https://d09804.claudeassets.com/20250906130839im_/https://sailing-charter-thailand.com/p7hgm/img/p7hgmEbony_CTRLPrev.gif);
	background-repeat: no-repeat;
	display: block;
}
.p7HGM02 .p7HGM_controls div.p7HGM_next a {
	background-image: url(https://a8eeb9.claudeassets.com/20250906130839im_/https://sailing-charter-thailand.com/p7hgm/img/p7hgmEbony_CTRLNext.gif);
	background-repeat: no-repeat;
	display: block;
}
.p7HGM02 .p7HGM_controls a:hover {
	background-position: 0px -35px;
}
.p7HGM02 .p7HGM_controls a.off, .p7HGM02 .p7HGM_controls a.off:hover {
	cursor: default;
	background-position: 0px -70px;
}
.p7HGM02 .p7HGMpaginator {
	overflow: hidden;
	font-size: 12px;
	margin-bottom: 6px;
	zoom: 1;
}
.p7HGM02 .p7HGMpaginator ul {
	margin: 0;
	padding: 0px;
	overflow: hidden;
}
.p7HGM02 .p7HGMpaginator.pagbottom {
	margin-top: 6px;
}
.p7HGM02 .p7HGMpaginator li {
	list-style-type: none;
	float: left;
	margin: 0 6px 0 0;
}
.p7HGM02 .p7HGMpaginator a {
	display: block;
	padding: 2px 6px;
	color: #CCC;
	text-decoration: none;
	border: 1px solid #000;
	background-color: #1F1F1F;
}
.p7HGM02 .p7HGMpaginator a:hover {
	color: #000;
	background-color: #CC3300;
	border-color: #E63900 #A82B00 #A82B00 #E63900;
}
.p7HGM02 .p7HGMpaginator .panel_open {
	color: #000;
	background-color: #CC3300;
	border-color: #E63900 #A82B00 #A82B00 #E63900;
}
.p7HGM02 .p7HGMvcr {
	overflow: hidden;
	margin-top: 12px;
}
.p7HGM02 .p7HGMvcr ul {
	margin: 0;
	width: 148px;
	padding: 0;
	overflow: hidden;
}
.p7HGM02 .p7HGMvcr li {
	list-style-type: none;
	float: left;
}
.p7HGM02 .p7HGMvcr.vcrtop {
	margin-bottom: 12px;
}
.p7HGM02 .p7HGMvcr.vcrtop li {
	margin: 0;
}
.p7HGM02 .p7HGMvcr img {
	border: 0;
}
.p7HGM02 .p7HGMvcr a {
	display: block;
	height: 30px;
}
.p7HGM02 .p7HGMvcr .p7HGM_first a {
	background-image: url(https://c8ef73.claudeassets.com/20250906130839im_/https://sailing-charter-thailand.com/p7hgm/img/p7hgmEbony_First.gif);
	background-repeat: no-repeat;
}
.p7HGM02 .p7HGMvcr .p7HGM_first img {
	width: 26px;
	height: 30px;
}
.p7HGM02 .p7HGMvcr .p7HGM_prev a {
	background-image: url(https://107e9b.claudeassets.com/20250906130839im_/https://sailing-charter-thailand.com/p7hgm/img/p7hgmEbony_Prev.gif);
	background-repeat: no-repeat;
}
.p7HGM02 .p7HGMvcr .p7HGM_prev img {
	width: 26px;
	height: 30px;
}
.p7HGM02 .p7HGMvcr .p7HGM_play a {
	background-image: url(https://bb7357.claudeassets.com/20250906130839im_/https://sailing-charter-thailand.com/p7hgm/img/p7hgmEbony_Play.gif);
	background-repeat: no-repeat;
}
.p7HGM02 .p7HGMvcr .p7HGM_play img, .p7HGM02 .p7HGMvcr .p7HGM_play .pause img {
	width: 32px;
	height: 30px;
}
.p7HGM02 .p7HGMvcr .p7HGM_play .pause {
	background-image: url(https://bb7357.claudeassets.com/20250906130839im_/https://sailing-charter-thailand.com/p7hgm/img/p7hgmEbony_Play.gif);
	background-repeat: no-repeat;
	background-position: 0px -60px !important;
}
.p7HGM02 .p7HGMvcr .p7HGM_next a {
	background-image: url(https://08c3ee.claudeassets.com/20250906130839im_/https://sailing-charter-thailand.com/p7hgm/img/p7hgmEbony_Next.gif);
	background-repeat: no-repeat;
}
.p7HGM02 .p7HGMvcr .p7HGM_next img {
	width: 26px;
	height: 30px;
}
.p7HGM02 .p7HGMvcr .p7HGM_last a {
	background-image: url(https://b5b488.claudeassets.com/20250906130839im_/https://sailing-charter-thailand.com/p7hgm/img/p7hgmEbony_Last.gif);
	background-repeat: no-repeat;
}
.p7HGM02 .p7HGMvcr .p7HGM_last img {
	width: 28px;
	height: 30px;
}
.p7HGM02 .p7HGMvcr a:hover {
	background-position: 0px -30px;
}
.p7HGM02 .p7HGMvcr .p7HGM_play .pause:hover {
	background-position: 0px -90px !important;
}
.p7HGM02 .p7HGMvcr a.off {
	background-position: 0px -60px;
	cursor: default;
}
.p7HGM02 .p7HGMvcrtext {
	font-size: 12px;
	margin-top: 6px;
	zoom: 1;
}
.p7HGM02 .p7HGMvcrtext.vcrtext_top {
	margin-bottom: 6px;
}
.p7HGM02 .p7HGMvcrtext ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.p7HGM02 .p7HGMvcrtext li {
	list-style-type: none;
	float: left;
	margin-right: 6px;
}
.p7HGM02 .p7HGMvcrtext a {
	padding: 4px 8px;
	display: block;
	color: #CCC;
	text-decoration: none;
	border: 1px solid #000;
	background-image: none !important;
	background-color: #1F1F1F;
}
.p7HGM02 .p7HGMvcrtext a:hover {
	color: #000;
	background-color: #CC3300;
	background-image: none;
	border-color: #E63900 #A82B00 #A82B00 #E63900;
}
.p7HGM02 .p7HGMvcrtext a.off, .p7HGM02 .p7HGMvcrtext a.off:hover {
	color: #ccc;
	cursor: default;
	border-color: #CCC;
	background-color: #FFF;
}
.p7HGM02 .p7HGMtrig .current_mark {
	font-weight:bold;
}
.p7HGM02 .p7HGM_panel_content .current_mark {
	color:#000;
	font-weight:bold;
}

/*
     FILE ARCHIVED ON 13:50:31 Nov 01, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:15:26 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.783
  exclusion.robots: 0.162
  exclusion.robots.policy: 0.143
  esindex: 0.012
  cdx.remote: 5.648
  LoadShardBlock: 69.098 (3)
  PetaboxLoader3.datanode: 101.923 (5)
  PetaboxLoader3.resolve: 223.515 (2)
  load_resource: 398.888
  loaddict: 156.89
*/